.ccl-benefits-checklist-section {
}

.ccl-benefits-list {
    margin-top: 30px !important;
    padding-left: 0 !important;
    list-style: none !important;
}

.ccl-benefits-list li {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 20px !important;
    font-size: 16px;
    color: var(--color-gray-dark);
}

.ccl-benefits-list li i {
    color: var(--color-accent);
    font-size: 20px;
    margin-top: 3px;
}

.ccl-benefits-list li strong {
    color: var(--color-primary-dark);
}
